> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roissingue.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get chains



## OpenAPI

````yaml GET /v1/chains
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.roissingue.com/
    description: Production
security: []
paths:
  /v1/chains:
    get:
      summary: Get Chain
      operationId: get_chain_v1_chains_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/ChainOut'
                type: array
                title: Response Get Chain V1 Chains Get
components:
  schemas:
    ChainOut:
      properties:
        id:
          anyOf:
            - type: integer
            - type: 'null'
          title: Id
        name:
          type: string
          title: Name
        slug:
          type: string
          title: Slug
      type: object
      required:
        - name
        - slug
      title: ChainOut

````